/*
--------------------------------------------------------------------------------

File Name   : /common_css/styles.css
Description : 共通レイアウトとフォントサイズ、既存のスタイル以外の新共通スタイル用CSSファイル。
Copyright   : (C)2007 Sumitomo Mitsui Financial Group. All Rights Reserved.

--------------------------------------------------------------------------------
*/


/*--------------------------------------
  Import Styles
---------------------------------------*/

@import url("/common_css/layout.css");



/*--------------------------------------
  Common Styles for SMFG
---------------------------------------*/

img.arw-go {
margin-right: 5px;
}
img.arw-right {
margin-right: 5px;
margin-bottom: 2px;
}

.f-right {
text-align: right;
}


